
body, html {
	background-color: #ffffff;
	color: black;
	font-family: 'Abel', sans-serif;
	font-size: 22px;
} 

.str {
	color: #808080;
}

.str2 {
	color: #cbcbcb;
}

#menu {
	padding: 20px 0px 0px 0px;
	float: left;
	text-align: right;
	width: 230px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

pre {
	font-family: 'Abel';
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.sectiontop {
	margin-top: 0px;
	text-transform: uppercase;
	font-size: 18px;
	color: #6d6d6d;
}


.section {
	margin-top: 20px;
	text-transform: uppercase;
	font-size: 18px;
	color: #6d6d6d;
}

a:link {
	color: #ff0000;
	text-decoration: none;
}

h5 {
	margin: 0px 0px 0px 0px;
	font-size: 16px;
}

a:visited {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	color: black;
	background-color: yellow;
	text-decoration: none;
}

a:active {
	color: #8e381e;
	text-decoration: none;
}

li {
	line-height: 24px;
}

.title {
	color: #ff00ba;
	margin-bottom: 20px;
	font-size: 48px;
	font-weight: bold;
}

.title a {
	color: black;
}

#content {
	padding: 20px 0px 0px 250px;
	width: 50%;
}

#content h3 {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 18px;
}

#content p {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#content .quote {
	color: #878787;
	padding: 0px 50px 0px 50px;
	margin: 0px 0px 0px 0px;
}

#content .quote_attr {
	color: #878787;
	font-size: 12px;
	text-align: right;
	padding: 0px 50px 0px 0px;
}

#content h1 {
	font-size: 48px;
	font-weight: normal;
	margin: 0px 0px 20px 0px;
	color: #909090;
	padding: 0px;
}

#content h3 {
	font-size: 20px;
	margin: 0px;
}

#content h4 {
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
}

#content h2 {
	font-size: 22px;
	font-weight: normal;
	margin: 50px 0px 20px 0px;
	padding: 0px;
	color: black;
	background-color: yellow;
}

.image_popup {
	cursor: pointer;
	float: left;
}

.content_p1 {
	font-size: 22px;
	width: 100%;
	float: left;
}

.large {
	line-height: 40px;
	font-size: 34px;
}

.content_p2 {
	float: right;
	padding: 0px 0px 0px 20px;
	width:  300px;
}

.gallery_thumb {
	width: 200px;
	cursor: pointer;
	margin: 0px 0px 10px 0px
}

.gallery_thumb:hover {
}

#gallery_overlay {
	position: absolute;
	top: 75px;
	left: 270px;
	width: 850px;
	height: 800px;
	display: none;
	background-color: #c4c4c4;
}

#gallery_content {
	padding: 20px 0px 0px 75px;
}

#gallery_close {
	cursor: pointer;
	background-image: url('/images/close.png');
	width: 15px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	float: right;
}

.press {
}

#burger {
	display: none;
}

@media only screen and (max-width: 1024px) {
	body, html {
		font-size: 65px;
	}

	#burger {
		right: 0;
		top: 30px;
		margin: 40px 40px 0px 40px;
		display: block;
		color: #ff0000;
		position: fixed;
		background-color: white;
	}

	#menu {
		padding: 20px 20px 0px 0px;
		width: 750px;
		background: white;
		display: none;
	}

	#content .quote_attr {
		font-size: 24px;
	}

	#content {
		padding: 120px 0px 0px 40px;
		width: 93%;
		overflow: hidden;
	}

	li {
		line-height: 65px;
	}

	.sectiontop {
		font-size: 48px;
	}


	.section {
		font-size: 48px;
		margin-top: 40px;
	}

	.title {
		font-size: 120px;
	}

	.content_p1 {
		font-size: 50px;
	}

	.large {
		line-height: 70px;
		font-size: 60px;
	}

	#content h1 {
		font-size: 120px;
	}


}
